<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <TextView
        android:id="@+id/mTvStatus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="@+id/mLin"
        app:layout_constraintRight_toLeftOf="@+id/mLin"
        android:layout_marginRight="@dimen/dp_5"
        android:textSize="@dimen/sp_12"
        app:layout_constraintTop_toTopOf="@+id/mLin"
        tools:text="健康"
        android:visibility="gone"/>

    <LinearLayout
        android:id="@+id/mLin"
        android:layout_width="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintDimensionRatio="w,1:1"
        app:layout_constraintRight_toRightOf="parent"
        android:padding="@dimen/dp_5"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/mSrc"
            android:layout_width="@dimen/dp_30"
            android:layout_height="@dimen/dp_30"
            android:layout_gravity="center"
            android:src="@mipmap/ic_test"
            android:layout_marginRight="@dimen/dp_8"/>


        <TextView
            android:id="@+id/mViscera"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_13"
            android:minEms="2"
            tools:text="心脏" />
    </LinearLayout>


    <!--靠左边-->


    <LinearLayout
        android:id="@+id/mLeftLin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintDimensionRatio="w,1:1"
        app:layout_constraintLeft_toLeftOf="parent"
        android:padding="@dimen/dp_5"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/mRightSrc"
            android:layout_width="@dimen/dp_30"
            android:layout_height="@dimen/dp_30"
            android:layout_gravity="center"
            android:src="@mipmap/ic_test"
            android:layout_marginRight="@dimen/dp_8"/>


        <TextView
            android:id="@+id/mRightViscera"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:textColor="@color/black"
            android:textSize="@dimen/sp_13"
            android:minEms="2"
            tools:text="心" />
    </LinearLayout>

    <TextView
        android:id="@+id/mTvRightStatus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="@+id/mLeftLin"
        app:layout_constraintLeft_toRightOf="@+id/mLeftLin"
        android:layout_marginLeft="@dimen/dp_5"
        android:textSize="@dimen/sp_12"
        app:layout_constraintTop_toTopOf="@+id/mLeftLin"
        tools:text="健康"
        android:visibility="gone"/>


</androidx.constraintlayout.widget.ConstraintLayout>